\documentclass[a4paper,10pt]{article}
\usepackage[utf8]{inputenc}
\usepackage[margin=1in]{geometry}
\usepackage{graphicx}
\usepackage{enumitem}
\usepackage{amsmath}
\usepackage{mathtools}
\usepackage{listings}
\usepackage{float}
\usepackage{setspace}

\usepackage[pdfusetitle]{hyperref}

\hypersetup{
    colorlinks=true,
    linkcolor=blue,
    filecolor=magenta,
    urlcolor=cyan,
}

\newcommand\abs[1]{\left|#1\right|}

\renewcommand{\baselinestretch}{1.5}

\lstset{
    numbers=left,
    breaklines=true,
    tabsize=2,
}

\begin{document}
\setlength{\parindent}{0cm}
\pagenumbering{arabic}
\renewcommand\thesubsection{\alph{subsection}}

\section*{The standard map: $A_{a,b}(x)=x+a+(b/2\pi ) sin (2\pi x) (mod \; 1)$}
The applet is structured as follows:

\textbf{Dynamical space:} The left drawing represents the iteration of the Standard map depending on the parameters $a$ and $b$. The applet iterates in green the orbit of the point in the box $Orbit$. After a number of iterations given by $Iterates$ the applet plots in blue the accumulation orbit. The parameter $Orbit$ may also be modified by draggint the mouse over the window.

\textbf{Parameter space:} The right drawing plots the rotation numbers of the maps $A_{a,b}(x)$ for parameters $a$ between \textit{a min.} and \textit{a max.} for a fixed $b$. The parameters \textit{rot. min.} and \textit{rot. max.} determine the minimum and maximum rotation numbers which are shown. We can zoom on this figure by selecting a rectangular area with the mouse. The parameter \textit{Aprox. rot.} determines how many iterations are used to approximate the rotation numbers (we may want to increase it if we zoom over the image). We can also set a new parameter $a$ by clicking with the mouse over a point in the parameter space.

\end{document}
